
Help Send
---------


La commande "Send" sert a la transmission et a l'enregistrement
d'un message. 

Au moyen de "S F5ABC Titre <RC>" on envoie un message a F5ABC.
Le texte du titre sera affiche quand on emploie la commande "List".

Si on ne donne pas de titre, il sera demande interactivement.

Le message doit etre termine par ***END. La boite aux lettres
accuse alors reception du message.

STORE & FORWARD  (acheminement differe)
---------------
Par cette procedure on peut entrer un message ici qui en fait 
doit etre enregistre dans une autre boite aux lettres.
On veut par exemple envoyer un message a F1ABC qui peut travailler
la boite aux lettres F0XYZ. Ce message peut etre transmis par
la commande suivante

S F1ABC @ F0XYZ

Si un message a ete achemine avec succes (d'habitude la nuit), il
sera efface dans la boite aux lettres premiere.(Seulement les 
fichiers utilisateurs).

De plus amples details sur Store & Forward peuvent etre demandes
par la commande
  LIST STOREFOR
dans cette boite aux lettres.

